@charset "utf-8";

#mainImg {
	background: url(../../img/restaurant/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

.restaurantWrap {
	padding-bottom: 30px;
}

#bgMenuWrap {
	height: auto;
	background: none;
	margin: 20px 0 20px;
}

#bgMenuWrap img {
	width: 100%;
}

#mdWrap {
	margin-bottom: 20px;
}

#mdWrap h4 {
	color: #8c724d;
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#mdWrap h4 span {
	font-size: 12px;
}

#mdWrap .flexslider {
	position: relative;
}

#mdWrap .slides {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}

#mdWrap .flex-prev {
	display: block;
	width: 28.5px;
	height: 29px;
	text-indent: -9999px;
	position: absolute;
	top: 120px;
	left: 0;
	margin-top: -29px;
	background: url(../../img/course/sp_btn_courth_prev.png) no-repeat 0 0;
	background-size: 28.5px 29px;
}
#mdWrap .flex-next {
	display: block;
	width: 28.5px;
	height: 29px;
	text-indent: -9999px;
	position: absolute;
	top: 120px;
	right: 0;
	margin-top: -29px;
	background: url(../../img/course/sp_btn_courth_next.png) no-repeat 0 0;
	background-size: 28.5px 29px;
}



.menuDetail {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #ddddce;
	background: #f6f6f6;
	padding: 10px;
	box-sizing: border-box;
	display: none;
	-webkit-backface-visibility: hidden;
}

.menuDetail .inn {
	background: #fff;
	padding: 10px;
	text-align: center;
}

.menuDetail .inn > img {
	/*width: 100%;*/
	width: 278px;
}

.menuInfo {
	margin: 10px 0 0;
}

.menuInfo dl {
	float: none;
	text-align: left;
}

.menuInfo dt {
	font-size: 16px;
	margin-bottom: 5px;
}

.menuInfo dd {
	font-size: 12px;;
}

.menuInfo dd.menuPrice {
	padding-bottom: 5px;
	border-bottom: 1px solid #ddddce;
	margin-bottom: 5px;
}


.menuInfo ul {
	display: none;
}

#menuPdf {
	margin-top: 20px;
}

#menuPdf li {
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
#menuPdf li:nth-child(2) {
	float: none;
}

#menuPdf li img {
	width: 100%;
}

